namespace Rag.Models.Settings;

public sealed class AiSettings
{
    public string Provider { get; set; } = "OpenAI";
    public OpenAiSettings OpenAI { get; set; } = new();
    public OllamaSettings Ollama { get; set; } = new();
}
